<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Психолог</title>
    <link rel="stylesheet" href="./style/style.css">
    <link href="https://fonts.googleapis.com/css2?family=Roboto&display=swap" rel="stylesheet">
</head>

<body>
    <div class="content">
        <div class="head">
            <p id="p1"></p>
            <p id="p2">
                Кабинет<br>
                Психолога<br>
                Имени<br>
                Фамилии<br>
            </p>
            <p class="ps"></p>
            <p class="ps"></p>
            <p class="ps"></p>

        </div>
        <div class="head2">
            <p class="buton"><a href="https://prostranstvo.center/ru/team/marina-breslavets/"> ЗАПИСАТЬСЯ НА ПРИЕМ</a>
            </p>
            <div class="name">
                <p>Имя Фамилия</p>
                <p class="spec">психотерапевт такой то специализации</p>
            </div>

        </div>
        <div class="body">
            <img src="./img/154-9254.png" alt="img">
            <p class="text">Тут психолог рассказывает о своей специалзации,
                своем опыте, приводит успешные кейсы и рассказывает,
                что она лучший специалист в городе<br>
                Тут психолог рассказывает о своей специалзации,
                своем опыте, приводит успешные кейсы и рассказывает,
                что она лучший специалист в городе</p>
            <p class="reasons">Причины посетить психотерапевта</p>
        </div>
        <div class="list">
            <ol class="list2">
                <li>причина номер раз</li>
                <li>причина номер два</li>
                <li>причина номер три</li>
                <li>причина номер четыре</li>
                <li>причина номер пять</li>
                <li>причина номер шесть</li>
                <li>причина номер семь</li>
            </ol>
            <p class="buton2"><a href="https://prostranstvo.center/ru/team/marina-breslavets/"> ЗАПИСАТЬСЯ НА ПРИЕМ</a>
            </p>
            <div class="end">
                <p class="p9"></p>
                <p class="tel"><a href="tel:+38 (099) 95195510">+38 (099) 95195510</a></p>
                <p class="gmail"><a href="mailto:psycho@gmail.com">psycho@gmail.com</a></p>
                <p class="adress">ул. Кудрявцева 37, каб. 17</p>
            </div>
        </div>
    </div>


</body>

</html>